
div.voterInfoPanel {
	float: left;
	width: 700px;
}

div.voterRegistrationPanel {
	position: relative;
	float: right;
	margin-right: 10px;
	margin-top: 40px;
	width: 200px;
	height: 260px;
	padding: 12px;
	border: 1px solid #aaa;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1)
}

div.voterLoginPanel {
	float: right;
	margin-right: 10px;
	margin-top: 40px;
	width: 200px;
	height: 210px;
	padding: 12px;
	border: 1px solid #aaa;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1)
}







.columnContainerOuter {
	clear: both;
	overflow: hidden;
	padding-bottom: 0px;
/*	width: 100%;*/
	
	width: 1003px;
	margin: 10px 0 -36px -21px;
}









div#votingBooth {
/*	width: 100%;*/
/*	border: 1px solid #aaa;*/
	background: white;
	
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	
	
/*	margin: 0 -20px 0 -20px;*/
	width: 1003px;
	
	float: left;
	overflow: hidden;
}


div#votingBooth > div {
	float: left;
	margin-right: 0px;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}


div#votingBooth .sidebar {
	width: 184px;

	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
/*	padding-bottom: 8px;*/
	
	border-right: 1px solid #888;
	background: #dadfe6;
}


div#votingBooth .main {
	width: 761px;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 2020px; /* 2000 + actual padding */
}


div#votingBooth .sidebar .header {
	width: 200px;
	height: 40px;
	margin: -8px 0 8px -8px;
	
	border-bottom: 1px solid #111;
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, #818181),
		    color-stop(1.00, #595959)
		);


	background-image:
		-moz-linear-gradient(
		    top,
		    #818181,
		    #595959
		);
	
	font-weight: bold;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	line-height: 40px;
}









div#votingBooth div.entry {
	font-size: 12px;
	clear: both;
	min-height: 24px;
}


div#votingBooth div.entry > div {
	float: left;
	width: 140px;
	padding: 2px;
}


div#votingBooth div.entry img.leftBullet {
	width: 16px;
	float: left;
}


div#votingBooth div.entry img.rightBullet {
	width: 16px;
	float: right;
}




/*
div#votingBooth #scoring > div.imageContainer {
	text-align: center;
}


div#votingBooth #scoring form {
	font-size: 90%;
}

*/




div#votingBooth h2 {
	width: 802px;
	height: 40px;
	margin: -12px 0 30px -20px;
	
	/* V1 */
	/*
	border-bottom: 1px solid #bbb;
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, rgb(250, 250, 250)),
		    color-stop(1.00, rgb(230, 230, 230))
		);


	background-image:
		-moz-linear-gradient(
		    top,
		    rgb(250, 250, 250),
		    rgb(230, 230, 230)
		);
	
	text-shadow: 0 1px 0 white;
	*/
	
	
	/* V2 */
	
	border-bottom: 1px solid #111;
	background-image: 
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, #3d79a4),
		    color-stop(1.00, #356587)
		);
	
	background-image:
		-moz-linear-gradient(
		    top,
		    #3d79a4,
		    #356587
		);
	
	color: white;
	text-shadow: 0 1px 0 black;
	
	
	
	text-align: center;
	line-height: 40px;
}











div#votingBooth .entryInfo {
	float: left;
	width: 440px;
	min-height: 300px;
}








div#votingBooth .sidepanel {
	float: right;
    margin: 0 0 20px 20px;
    padding: 0;
    width: 236px;

	border: 1px solid #ccc;
	border-radius: 4px;
}

div#votingBooth .sidepanel div:first-child {
	height: 20px;
	line-height: 20px;
	padding: 2px;
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, #f0f0f0),
		    color-stop(1.00, #d0d0d0)
		);


	background-image:
		-moz-linear-gradient(
		    top,
		    #f0f0f0,
		    #d0d0d0
		);
	
	font-weight: bold;
	text-align: center;
	color: rgb(70, 70, 70);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
	
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

div#votingBooth .sidepanel div + div {
	padding: 6px;
	
	font-size: 11px;
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, #ffffff),
		    color-stop(1.00, #f0f0f0)
		);
	
	background-image:
		-moz-linear-gradient(
		    top,
		    #ffffff,
		    #f0f0f0
		);
}







div#votingBooth .entryDetails {
	margin-top: 10px;
}

div#votingBooth .entryDetails dl {
	display: inline;
}

div#votingBooth .entryDetails dt, dd {
	float: left;
	margin: 0;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

div#votingBooth .entryDetails dt {
	clear: left;
	font-weight: bold;
	color: #333;
}

div#votingBooth .entryDetails dd {
	margin-left: 0.5em;
	text-align: left;
	max-width: 200px;
	overflow: hidden;
}












div#votingBooth input[type=radio] {
/*	display: block;
	float: left;
*/	
	border: 1px solid blue;
	position: absolute;
	left: -9999px;
	
	margin: 0;
	padding: 0;
	
	width: 40px;
	height: 20px;
}


div#votingBooth label {
/*	display: block;
	float: left;
*/	
	margin: 0;
	padding: 0;
	width: 40px;
	height: 20px;
	
	border: 1px solid red;
	
	background: url(/images/vote_star_unhighlighted.png) no-repeat;
}


div#votingBooth button.score_on,
div#votingBooth button.score_off,
div#votingBooth button.no_score_on,
div#votingBooth button.no_score_off {
	min-width: 16px;
	margin: 2px 4px 2px 4px;
	padding: 20px 0 0 0;
	text-align: center;
	font-size: 11px;
	color: #666;
}


div#votingBooth button.score_off {
	background: url(/images/vote_star_off.png) no-repeat center top;
}


div#votingBooth button.score_on {
	background: url(/images/vote_star_on.png) no-repeat center top;
}


div#votingBooth button.no_score_off {
	background: url(/images/vote_novote_off.png) no-repeat center top;
}


div#votingBooth button.no_score_on {
	background: url(/images/vote_novote_on.png) no-repeat center top;
}


div#votingBooth button.score_off:hover {
	background-image: url(/images/vote_star_on.png);	
}








div#votingBooth table {
	margin-bottom: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
}


div#votingBooth table th {
	height: 20px;
	padding: 2px;
	
	text-align: center;
	color: rgb(70, 70, 70);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
	font-weight: bold;
	line-height: 20px;
	
	
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, #f0f0f0),
		    color-stop(1.00, #d0d0d0)
		);


	background-image:
		-moz-linear-gradient(
		    top,
		    #f0f0f0,
		    #d0d0d0
		);
}


div#votingBooth table td {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, #ffffff),
		    color-stop(1.00, #f0f0f0)
		);
	
	background-image:
		-moz-linear-gradient(
		    top,
		    #ffffff,
		    #f0f0f0
		);
	
	
	padding: 4px;
}


div#votingBooth p {
	font-size: 12px;
}










.winningEntry {
	margin: 0 0 20px 0;
	height: 130px;
}


.winningEntry div {
	float: left;
	width: 400px;
}


.winningEntry img {
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
	border-radius: 8px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}


.winningEntryTitle {
	font-size:18px;
	font-weight: bold;
	padding: 0;
	margin: 8px 0 -8px 0;
	color: #1c3748;
}


.winningEntryCategory {
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #a73833;
}


.winningEntryTeam {
	font-size: 12px;
}






#votingResults {
	padding: 20px;
	margin: 00px 20px 40px 20px;
	background: rgba(255, 255, 255, 0.5);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05);
	border: 1px solid #CCC;
	border-radius: 8px;
}


#votingResults .tabContent {
	/*background: #eee;*/
	/*padding: 10px;*/
	/*	height: 440px;*/
}


#votingResultWinnersList {
	width: 500px;
	margin: 40px auto 20px auto;
}

#votingResultWinnersList div {
	height: 24px;
	font-size: 14px;
}

#votingResultWinnersList div .cat {
	text-align:right;
	width:200px;
	float: left;
	display: block;
	font-weight: bold;
}

#votingResultWinnersList div .game {
	display: block;
	float: left;
	width: 280px;
	padding-left: 10px;
	text-align:left;
}




/* @group Tabs */

#votingResults .tabs,
#votingResults .tabs-inactive {
	overflow: hidden;
	
	margin: -20px -20px 20px -20px;
	padding: 0 0 0 20px;
	
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
	border-bottom: 1px solid #aaa;
	
	background-image: -moz-linear-gradient(top, #f5f5f5, #ccc);
	background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.0, #f5f5f5),
	    color-stop(1.0, #ccc)
	);
}


#votingResults .tabs .tab,
#votingResults .tabs-inactive .tab {
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 10px 0 10px;
	margin-right: 5px;
	margin-left: 1px;
	
	-moz-user-select: none;
	-webkit-user-select: none;
	
	color: black;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}


#votingResults .tabs .tab:hover {
	margin-left: 0px;
	margin-right: 4px;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	
	color: black;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	
	background-image: -moz-linear-gradient(top, #eee, #999);
	background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.0, #eee),
	    color-stop(1.0, #999)
	);
}



#votingResults .tabs .tab:active,
#votingResults .tabs .on,
#votingResults .tabs-inactive .on {
	margin-left: 0px;
	margin-right: 4px;
	border-left: 1px solid rgba(0, 0, 0, 0.2);
	border-right: 1px solid rgba(0, 0, 0, 0.2);
	
	color:  white;
	text-shadow: 0 1px 0 #555;
	
	background-image: -moz-linear-gradient(top, #888, #aaa);
	background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.0, #888),
	    color-stop(1.0, #aaa)
	);
}

/* @end */
